Subject: Software

From: [email-masked] (Jonathan Roy)
Date: Fri, 11 Dec 92 09:32:44 EST

One of the people out there in mailing list land has a abalone
playing program written in ANSI C? Now that I've gotten gcc running
on the Suns at my school, I'd like a new copy of it to try
out... :)

I'm taking "AI and Game Playing" this winter term (A winter
term is a one-month class in January that meets every day for
about 2-3 hours per day. You only take that single class.)

We get to choose our own games to use... Abalone would be cool,
but I'm afraid that'd be too complex for me to just jump
right into... I'm thinking that I'll most likely go with
Othello... 

Anyways, that's all I have to say for now. :) 

(This is [email-masked] writing from school.)

  F F  Jonathan Roy, Vice President, Free Access Foundation.    GEnie: J.ROY18
   A   Mail [email-masked] for information, or FTP to halcyon.com:  /pub/faf/
  F F  "A server is a terrible thing to waste."    Internet: [email-masked]
 "Everything that has transpired has done so according to my design." - _RotJ_